## node-hash-base 3.0.4

=== debian/changelog ===
node-hash-base (3.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Bastien Roucariès <rouca@debian.org>  Sun, 28 May 2017 16:03:23 +0200

node-hash-base (3.0.3+20161104git280d4a0c567-1) unstable; urgency=low

  * Initial release (Closes: #854508)
  * Package git tree in order to get fixed examples.

 -- Bastien Roucariès <rouca@debian.org>  Thu, 20 Apr 2017 22:35:59 +0200
