=== debian/control ===
Source: node-hash-base
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Bastien Roucariès <rouca@debian.org>
Build-Depends:
 debhelper (>= 10)
 , dh-buildinfo
 , nodejs (>= 4.7)
 , dpkg-dev (>= 1.17.14)
 , node-tape (>= 3.0.1) <!nocheck>
 , node-inherits (>= 2.0.1) <!nocheck>
 , node-safe-buffer (>= 5.0.1) <!nocheck>
Standards-Version: 3.9.8
Homepage: https://github.com/crypto-browserify/hash-base
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-hash-base.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-hash-base.git

Package: node-hash-base
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs (>= 4.7)
 , node-inherits (>= 2.0.1)
 , node-safe-buffer (>= 5.0.1)
Description: abstract base class for javascript hash-streams
 This module implements ab abstract base class to inherit
 from in order to create streams implementing the same API
 as Node.js crypto API.
 .
 This module is needed for implenting in browser context
 hash function.
 .
 Node.js is an event-based server-side JavaScript engine.
