=== debian/tests/control ===
Tests: require
Depends: node-hash-base

Tests: runtestsuite
Depends: node-hash-base, node-tape (>= 3.0.1)
