## node-hash-base 3.1.0

=== debian/changelog ===
node-hash-base (3.1.0-2) unstable; urgency=medium

  * Team upload
  * Fix GitHub tags regex
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Sun, 28 Nov 2021 17:18:11 +0100

node-hash-base (3.1.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Use dh-sequence-nodejs auto test & install
  * New upstream version 3.1.0
  * Add dependency to node-readable-stream

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 Jan 2021 05:54:54 +0100

node-hash-base (3.0.4-3) unstable; urgency=medium

  * Bump debhelper and policy (no changes)
  * move to /usr/share

 -- Bastien Roucariès <rouca@debian.org>  Sun, 15 Sep 2019 23:08:50 +0200

node-hash-base (3.0.4-2) unstable; urgency=medium

  * Move to salsa
  * Bump compat and policy (no changes)
  * Move to javascript section

 -- Bastien Roucariès <rouca@debian.org>  Sat, 19 May 2018 16:52:46 +0200
