=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-hash-base-$1/ \
 https://github.com/crypto-browserify/hash-base/tags .*/archive/.*/v?([\d\.]+).tar.gz
