## node-hash-base 3.1.2

=== debian/changelog ===
node-hash-base (3.1.2-1) unstable; urgency=medium

  * New upstream version
  * Update standards version to 4.7.3, no changes needed.
  * MA: foreign

 -- Bastien Roucariès <rouca@debian.org>  Tue, 30 Dec 2025 16:26:15 +0100
