=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
  , node-inherits <!nocheck>
  , node-readable-stream <!nocheck>
  , node-safe-buffer <!nocheck>
+ , node-to-buffer <!nocheck>
  , node-tape <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/js-team/node-hash-base
 Vcs-Git: https://salsa.debian.org/js-team/node-hash-base.git
 Homepage: https://github.com/crypto-browserify/hash-base
@@ -22,6 +23,8 @@
  , node-inherits
  , node-readable-stream
  , node-safe-buffer
+ , node-to-buffer
+Multi-Arch: foreign
 Description: abstract base class for javascript hash-streams
  This module implements an abstract base class to inherit
  from in order to create streams implementing the same API
